.product-view {
    color: #797E7F;
}
.breadcrumbs li {
    color: #004f7c;
    text-transform: uppercase;
}
.product-view .product-essential .product-shop .product-name h1 {
    text-transform: uppercase;
    font-family: "GothamBlack";
    font-size: 27px;
    color: #00507D;
    letter-spacing: 8px;
}
.product-view .product-essential .product-shop .product-sku,
.product-view .product-essential .product-shop .no-rating {
    display: none;
}
.product-view .product-essential .product-shop .price-box {
    margin-bottom: 25px;
}
.product-view .product-essential .product-shop .short-description {
    color: #7A7F80;
    margin-bottom: 20px;
    font-family: "teimer-web",serif;
    font-size: 16px;
}
.product-view .product-essential .product-shop .short-description ul {
    padding-left: 0;
    line-height: 2px;
    font-size: 14px;
}
.product-view .product-essential .product-shop .short-description ul li {
    line-height: 20px;
}

.product-view .product-essential .product-shop .price-box .regular-price, .product-view .product-essential .product-shop .price-box .special-price {
    color: #53AFB7;
    font-style: normal;
    font-weight: 600;
}
.product-view .product-essential label {
    display: block;
    float: left;
    line-height: 18px;
    padding-left: 0;
}
#show-customize-pdp {
    margin-bottom: 0;
    font-family: "GothamBlack","Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 12pt;
}
#show-customize-pdp > span {
    text-transform: uppercase;
    color: #656A6B;
}
.product-view .add-to-linkswrap {
    display: none;
}
.product-view .product-essential .product-shop .add-to-box, .product-view .product-essential .product-shop .product-options-bottom {
    border-top: none;
    border-bottom: none;
}
.product-view .more-views ul {
    padding: 0;
    float: left;
}
.product-view .more-views li {
    padding-left: 0;
    list-style: none;
}
.product-view .more-views h2 { display: none}
.product-view .more-views {
    width: 100%;
    overflow: hidden;
}
.checkbox.customize h5{
    margin-left: 15px;
    margin-top: 14px;
    font-family: "GothamBlack";
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 3px;
}
input#customize {
    width:20px;
}
.product-type-data {
    margin-top:20px;
}
.popup-more-reviews .pages > * {padding: 0; margin: 0;}
.popup-more-reviews .pages  .button {min-width: 1rem;}
@media (max-width: 992px) {
    .popup.popup-more-reviews {width: auto;}
    .product-view .product-essential .product-shop {
        padding-right: 30px;
        padding-left: 30px;
    }
}
@media (min-width: 992px) {
    .product-view .product-essential .add-to-box .add-to-cart {
        float: none;
        overflow: hidden;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .product-view .product-essential .product-img-box {
        width: 70%;
        box-sizing: border-box;
    }
    .product-view .product-essential .product-shop {
        width: 30%;
        box-sizing: border-box;
    }
    .product-view .product-essential .product-shop .add-to-box .add-to-cart button {
        float: right;
    }
    .product-view .product-collateral .info-related .info-wrapper {
        width: 100%;
    }
    #review-form .buttons-set button {
        height: auto;
        background: none;
        border-radius: inherit !important;
        display: block;
        width: auto;
        margin: 0 auto;
        font-family: "GothamBold" !important;
        color: #E34235;
        font-weight: bolder !important;
        text-transform: uppercase;
        border: 3px solid #e34135 !important;
        padding: 5px 30px !important;
        line-height: 3.4rem !important;
        letter-spacing: 0;
        font-size: 1.8rem !important;
    }
    .product-view .product-collateral .info-related .related-wrapper {
        float: left;
        width: 100%;
        margin: 0 auto;
        margin-top: -4px;
    }
    .product-view .product-essential .product-options-bottom .add-to-cart {
        float: none;
        width: 100%;
        padding-right: 0;
    }
    .checkbox.customize {
        text-align: center;
        overflow: hidden;
    }
    #product-options-wrapper dt {
        overflow: hidden;
        float: left;
        width: auto;
        clear: both;
    }
    #product-options-wrapper dd {
        float: right;
        width: 70%;
    }
    .product-view .product-essential .product-options-bottom {
         padding: 0;
         margin-top: 0;
    }
    .checkbox.customize .customize-container {
        display: inline-block;
    }
    .checkbox.customize {
        position: relative;
        display: block;
        margin-top: 20px;
        margin-bottom: 20px;
        border: 3px solid #dbdbdb!important;
    }
    .checkbox.customize.empty {
        margin-bottom: 0;
        border: none !important;
    }
    .checkbox.customize label {
        line-height: 3.5rem;
    }
    .sewn-in {
        border-bottom: 1px solid #dbdbdb;
        border-top: 1px solid #dbdbdb;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .customize .customize-container label {
        float: none;
        display: block;
    }
    .customize .customize-container a {
        text-decoration: none !important;
        padding: 0;
        margin: 0;
        font-size: 2.2rem;
        font-family: "GothamBlack","Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
        height: 4rem;
        display: block;
        line-height: 4.5rem;
    }
    .customize .customize-container #show-customize-pdp {
        font-size: inherit;
        font-family: inherit;
        margin: 0;
        padding: 0;
        font-size: 0;
        line-height: 0;
    }
    .customize .customize-container #show-customize-pdp span {
        margin-left: 5px;
        letter-spacing: 2px;
        font-size: 2.2rem;
        vertical-align: middle;
        line-height: 4.5rem;
    }
    .customize .customize-container #show-customize-pdp img {
        display: inline-block;
        margin-top: -5px;
        vertical-align: middle;
    }
}
.product-view button {
    background: none;
    border-radius: inherit !important;
    display: inline-block;
    color: #e34135;
    font-weight: 700 !important;
    text-transform: uppercase;
    border: 3px solid #e34135 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
    height: 5.5rem;
    line-height: 3.4rem !important;
    font-size: 1.7em !important;
    font-family: "GothamBlack","Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif !important;
    width: 100%;
}
.product-view button:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: #e34135;
    color: #fff;
}
.product-view button:focus, .product-view button:active {
    -webkit-box-shadow: inset -2px 2px 2px 0 #E34135;
    -moz-box-shadow: inset -2px 2px 2px 0 #E34135;
    box-shadow: inset -2px 2px 2px 0 #E34135;
    outline: 0 !important;
}
.product-collateral .info-related .info-wrapper .tabs, #tab-section-tags {
    display: none;
}
.product-collateral .info-related .tab-sections .tab-section {
    display: block;
}
.product-view .product-collateral {
    text-align: center;
}
.product-view .product-collateral .tab-sections h2 {
    text-align: center;
    color: #004f7c;
    text-transform: uppercase;
}
.product-view .product-collateral .info-related h2 {
    font-size: 3rem;
    font-weight: 600;
}
.product-view .product-collateral .tab-section {
    font-size: 1.5rem;
}
.browse-everything {
    text-align:     center;
    padding-top:    10px;
    padding-bottom: 50px;
}
.product-collateral .info-related .tab-sections .tab-section {
    margin: 30px;
    text-align: center;
    color: #797d7e;
    line-height: 27px;
    font-size: 16px;
    letter-spacing: 2px;
    font-family: "teimer-web",serif;
    font-style: normal;
    font-weight: 300;
}
.product-view .product-collateral h2 {
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    color: #004f7b;
    letter-spacing: 10px;
    margin: 20px auto;
}
.product-view .product-collateral .box-up-sell h2 {
    text-align: center;
    text-transform: uppercase;
    font-family: "GothamBlack";
    font-size: 27px;
    color: #00507D;
    letter-spacing: 8px;
    margin: 50px auto;
    border: none;
}
.product-view .product-collateral .box-up-sell h2:before,
.product-view .product-collateral .box-up-sell h2:after {
    content: '————';
    letter-spacing: -2px;
    font-family: initial;
    font-weight: 100;
    padding: 0 25px;
    color: #52aeb7;
}
.product-view .product-collateral .box-up-sell #upsell-product-table .product-name a {
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: "GothamBold";
    line-height: 25px;
    color: #7A7F80;
    font-weight: 700;
    font-size: 18px;
}
.product-view .product-collateral .box-up-sell #upsell-product-table h3.product-name {
    padding: 0 30px;
    line-height: 12px;
    margin-top: 20px;
}
.product-view .product-collateral .box-up-sell #upsell-product-table h3.product-name:before,
.product-view .product-collateral .box-up-sell #upsell-product-table h3.product-name:after {
    content: none;
}
.product-view .product-collateral .box-up-sell #upsell-product-table .price-box .regular-price {
    float: none;
    margin-top: 8px;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: "GothamBold";
    font-size: 18px;
    color: #7A7F80;
}
.product-view .product-collateral h2:before,
.product-view .product-collateral h2:after{
    content: '————';
    letter-spacing: -2px;
    font-weight: 100;
    padding: 0 25px;
    color: #52aeb7;
}
.ship-wording {
    color: #53AFB7;
    font-family: "teimer-web",serif;
    font-style: normal;
    font-weight: 300;
    font-style: italic;
    margin-right: 15px;
}
#tab-section-reviews {
    padding-top: 100px;
}
#review-form .buttons-set {
    text-align: center;
}
#review-form label {
    color: #52aeb7;
    letter-spacing: 1px;
}
#customer-reviews {
    width: 55%;
    display: inline-block;
    text-align: left;
}
#customer-reviews>h2 {
    display: none;
}
.popup dt, #customer-reviews dt, .ratings-table {
    font-family: "GothamBold";
    font-size: 18pt;
    text-transform: uppercase;
}
.popup .review-content-body, #customer-reviews .review-content-body {
    font-family: "TeimerLight";
    font-size: 16pt;
}
#customer-reviews dt a, .popup dt a {
    color: #e13d31;
    text-decoration: none;
}
#customer-reviews dt, .popup dt {
    margin-top: 20px;
}
#customer-reviews dd, .popup dd {
    padding-top: 10px;
    padding-bottom: 5px;
}
#last-reviews {
    top: 5%;
    color: #797e7f;
}
#rating-overall-box {
    text-align: center;
}
#rating-overall-box .ratings {
    display: inline-block;
    visibility: visible;
    border: none;
}
#rating-overall-box .ratings .amount {
    display: none;
}
.more-reviews {
    text-align: right;
}
.more-reviews img {
    position: relative;
    display: inline-block;
    width: 200px;
    right: 20px;
}
#last-reviews {
    display: none;
}
.related-wrapper .form-add {
    width: 70%;
    display: inline-block;
}
.pager .limiter, .pager .amount {
    display: none;
}
#customer-reviews .pager:nth-child(1) { display: none}
@media (max-width: 600px) {
    .product-view .product-essential input {
        width: 50px;
    }

    .product-view .product-essential .product-shop .add-to-box, .product-view .product-essential .product-shop .product-options-bottom {
        width: 100%;
    }

    .product-view .product-essential .product-shop .add-to-box .add-to-cart, .product-view .product-essential .product-shop .product-options-bottom .add-to-cart {
        margin-top:  10px;
        margin-left: 0;
    }
}
.product-view .ratings {
    padding: 20px 0 15px 0;
    border-bottom: 1px solid #dbdbdb;
}
.product-view .ratings .rating-links a {
    color: #7a7f80;
}
.product-view .ratings .rating-box {
    margin-right: 10px;
}
.options-list{
    padding-left: 0;
    list-style: none;
    margin-left: -5px;
}
.options-list > li {
    padding-left: 5px;
    padding-right: 5px;
}
.product-view .product-essential .product-shop .product-options .input-box select.super-attribute-select,
.super-attribute-select {
    width: 100%;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 3px;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 2.42857;
    color: #fff;
    background-color: #A5A5A5;
    background-image: none;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    margin-top: 20px;
}
.product-view .product-essential .product-shop .product-options .input-box select.super-attribute-select:hover,
.product-view .product-essential .product-shop .product-options .input-box select.super-attribute-select:focus {
    outline: none;
}
.super-attribute-select option {
    color: #797d7e;
    background: #f1f1f1;
}
.customizer-navigation button.gray-button {
    color: #797d7e;
    border: 2px solid #797d7e !important;
    margin-left:0;
}
#product-review-table td, #product-review-table th {
    padding-left: 5px;
    padding-right: 5px;
}
img.star {
    width: 40px;
}
#review-form-fieldset {
    display: none;
}
.rating-phrase {
    padding: 0 30px;
    font-size: 1.5rem;
    letter-spacing: 2px;
    font-family: "teimer-web",serif;
    margin-bottom: 20px;
}
.rating-overall-box {
    width: 400px;
    height: 65px;
    margin: 0 auto;
}
.review-tabs {
    width: 100%;
}
.review-tabs .tab.active {
    color: #e34135;
}
.review-tabs .tab {
    width: 25%;
    line-height: 14px;
    float: left;
    text-align: center;
    font-size: 1.5rem;
    /*letter-spacing: 2px;*/
    color: #7A7F80;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 15px;
    min-height: 45px;
    cursor: pointer;
    position: relative;
    padding-bottom: 0px;
}
.reviews-tabs {
    margin: 0 auto;
}
.reviews-tabs .tab-section {
    display: none;
    padding: 20px;
}
.reviews-tabs .tab-section.active {
    display: inline-block;
}

@media (min-width: 1170px) {
    .catalog-product-view .product-essential,
    .catalog-product-view .product-collateral,
    .cms-rickshaw-customize .product-essential,
    .cms-rickshaw-customize #product-customizer,
    .cms-rickshaw-customize .customizer-navigation,
    .cms-rickshaw-customize .product-description,
    .cms-rickshaw-customize #customizer-review-block
    {
        width: 1170px;
        margin: 0 auto;
    }
}
.cms-rickshaw-customize .customizer-navigation {
    margin-top: 20px;
    padding: 15px;
}
.catalog-product-view .wrapper, .cms-rickshaw-customize .wrapper {
    width: 100%;
}
.rating-box {
    float: left;
    position: relative;
    width: 100px;
    height: 20px;
    background: url(images/very-little-no-star.png) repeat-x;
}
#customer-reviews .rating-box, #last-reviews .rating-box {
    width: 180px;
    height: 34px;
    background: url(images/little-no-star.png) repeat-x;
}
.rating-box .rating {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    background: url(images/very-little-full-star.png) repeat-x;
}
#customer-reviews .rating-box .rating, #last-reviews .rating-box .rating {
    height: 34px;
    background: url(images/little-full-star.png) repeat-x;
}
#rating-overall-box .rating-box {
    float: left;
    position: relative;
    width: 315px;
    height: 59px;
    top: 2px;
    margin: 0 5px 3px 5px;
    background: url(images/no-star.png) repeat-x;
}
#rating-overall-box .rating-box .rating {
    position: absolute;
    top: 0;
    left: 0;
    height: 59px;
    background: url(images/full-star.png) repeat-x;
}
#last-reviews {
    overflow: auto;
    height: 100%;
    top: 0;
    box-sizing: border-box;
}
.product-img-box .product-image {
    text-align: center;
}
.product-image-viewes {
    display: none;
    height: 610px;
}
.product-image-viewes.active {
    display: inline;
}

h3.instagram,
.block-twitter h3 {
    margin: 20px auto;
}
.block-twitter .from-the-blog {
    margin: 40px 0 0 0;
}
.product-view .product-collateral .box-up-sell {
    margin: 35px 0 90px 0;
}

.product-shop .product-name {
    margin-bottom: -15px;
}
@media (min-width: 1200px) {
    .product-view .product-essential .product-shop .product-options-bottom {
        padding-right: 0;
    }
}
#rating-overall-box .rating {
    cursor: pointer;
}
#messages_product_view {
    display: none;
}
.product-view .product-essential .product-img-box .more-views ul li {
    border: 1px solid #ebebeb;
    padding: 15px;
    margin-left: 15px;
}
#product-options-wrapper dl {
    border-bottom: 1px solid #dbdbdb;
    border-top: 1px solid #dbdbdb;
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: middle;
    overflow: hidden;
}
#product-options-wrapper dl label {
    text-transform: uppercase;
    font-family: "GothamBold";
    font-size: 21px;
    color: #888;
}
#product-options-wrapper dl dd label {
    font-size: 18px;
    text-transform: none;
}
#product-options-wrapper dl label>span {
    font-family: "teimer-web",serif;
    font-weight: 300;
    font-style: italic;
    margin-left: 5px;
    text-transform: capitalize;
    font-size: 11pt;
}
#upsell-product-table .owl-item {
    display: inline-block;
}
.pull-quote {
    padding-top: 30px;
    padding-bottom: 30px;
    font-family: "teimer-web",serif;
    font-weight: 300;
    font-size: 3rem;
    letter-spacing: 3px;
    cursor: pointer;
}
.so-social-share {
    margin-top: 30px;
    padding-bottom: 80px;
}
.so-social-share .social {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}
.so-social-share iframe {
    width: 67px !important;
    height: 22px !important;
}
.more-social-sollapsible {
    display: none;
}
.more-social-sollapsible.active {
    display: inline-block;
}
.more-social {
    display: inline-block;
    top: -5px;
    position: relative;
}
.more-social a {
    color: #7a7f80;
}
#slideshow-pdp {
    margin-top: 78px;
}
.box-collateral.box-up-sell h3 {
    margin-top: 90px;
}
.owl-carousel .owl-nav .owl-prev {
    left: -40px;
}
.owl-carousel .owl-nav .owl-next {
    right: -40px;
}
.super-attribute-swatch-box {
    display: inline-block;
    margin-left: 20px;
    padding: 20px 0;
}
.super-attribute-swatch-box .swatch span {
    background-color: #cec3b6;
}
.super-attribute-swatch-box .swatch.active span {
    border-width: 3px !important;
    border-color: #888888 !important;
}
.super-attribute-swatch-box .swatch span {
    height: 30px !important;
    width: 30px !important;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: 3px solid #FFF;
}
label em {
    display: none;
}
.product-view .product-essential .product-options-bottom .add-to-cart > button {
    font-family: "GothamBold" !important;
    font-size: 18pt !important;
}
.product-view .product-essential .product-shop .product-options dl dd ul li .checkbox,
.product-view .product-essential .product-shop .product-options dl dd ul li .radio {
    margin-top: -2px;
}
.product-view .short-description > p {
    max-height: 130px;
    overflow-y: hidden;
}
.readmore-more, .readmore-less {
    border-bottom: 1px solid #dbdbdb;
    display: block;
    margin: 0;
}
.catalog-product-view .zoomContainer .zoomLens {background-color: #fff;}
@media(max-width: 767px) {
    .product-view-hr,
    .owl-carousel .owl-nav.disabled {
        display: none !important;
    }
    .product-view .product-essential .product-shop {
        padding-right: 30px;
        padding-left: 30px;
    }
    .owl-dots {
        text-align: center;
        -webkit-tap-highlight-color: transparent;
        margin-bottom: 20px;
    }
    .owl-dots .owl-dot {
        display: inline-block;
        zoom: 1;
        *display: inline;
    }
    .owl-dots .owl-dot span {
        width: 15px;
        height: 15px;
        margin: 5px 7px;
        background: #D6D6D6;
        display: block;
        -webkit-backface-visibility: visible;
        -webkit-transition: opacity 200ms ease;
        -moz-transition: opacity 200ms ease;
        -ms-transition: opacity 200ms ease;
        -o-transition: opacity 200ms ease;
        transition: opacity 200ms ease;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
    }
    .owl-dots .owl-dot.active span,
    .owl-dots .owl-dot:hover span {
        background: #869791;
    }
    .product-image-viewes {
        height: auto;
    }
    .product-shop .product-name {
        float: left;
        margin: 0 0 20px;
        max-width: 75%;
    }
    .product-view .product-essential .product-shop .short-description {
        border-top: 1px solid #dbdbdb;
        border-bottom: 1px solid #dbdbdb;
        font-size: 20px;
        line-height: 24px;
        padding-top: 10px;
        padding-bottom: 20px;
        vertical-align: middle;
        overflow: hidden;
    }
    .product-view .product-essential .product-shop .short-description ul,
    .product-view .product-essential .product-shop .short-description ul li {
        font-size: 20px;
        line-height: 24px;
    }
    .product-view .product-essential .product-shop .product-type-data {
        float: left;
        margin: 0;
        max-width: 24%;
    }
    .super-attribute-swatch-box {
        margin-left: 0;
    }
    .super-attribute-swatch-box .swatch {
        margin-right: 4px !important;
    }
    .super-attribute-swatch-box .swatch span {
        width: 35px !important;
        height: 35px !important;
    }
    #product-options-wrapper dl label > span {
        display: inline-block;
        font-size: 21px;
    }
    .customize {
        display: none;
    }
    .product-options-bottom .sewn-in,
    .product-options-bottom .sewn-in .ship-wording{
        font-size: 20px;
        text-align: center;
    }
    .product-shop .so-social-share {
        padding-bottom: 0;
    }
    .product-view .product-essential .add-to-box .add-to-cart,
    .product-view .product-essential .product-options-bottom .add-to-cart {
        background-color: #f2f0f2;
        margin: 0 !important;
        padding: 0;
        position: fixed;
        z-index: 100;
        top: inherit;
        width: 100%;
        left: 0;
        right: 0;
    }
    .product-view .add-to-cart {
        border-top: 1px solid #dfdfdf;
        -webkit-box-shadow: 0 -3px 0 0 rgba(223,223,223,0.75);
        -moz-box-shadow: 0 -3px 0 0 rgba(223,223,223,0.75);
        box-shadow: 0 -3px 0 0 rgba(223,223,223,0.75);
    }
    #product-addtocart-button {
        background: #e34135;
        border: 0 !important;
        color: #fff;
        margin: 10px 5% !important;
        width: 90%;
    }
    #product-addtocart-button:hover {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        background: #fff;
        border: 3px solid #e34135 !important;
        color: #e34135;
    }
    #product-options-wrapper dl {
        border-bottom: none;
        margin: 0;
    }
    .product-view .ratings .rating-box {
        width: 30%;
        height: 30px;
        background-size: auto 25px;
    }
    .product-view .ratings .rating-links a {
        font-size: 20px;
        line-height: 28px;
    }
    .product-view .rating-box .rating {
        height: 30px;
        background-size: auto 25px;
    }
    #product-review-table td,
    #product-review-table th {
        font-size: 20px;
    }
    #product-review-table .radio,
    #product-review-table .checkbox {
        width: 20px;
    }
    #slideshow-pdp {
        margin-top: 0;
    }
    .product-collateral h3 {
        font-size: 24px;
        margin: 25px auto 35px;
    }
    .product-view .product-collateral .box-up-sell {
        padding: 0 15px;
    }
}
